Package Release Info

libgroove-4.3.0-bp154.1.39

Update Info: Base Release
Available in Package Hub : 15 SP4

platforms

AArch64
ppc64le
s390x
x86-64

subpackages

libgroove-debuginfo
libgroove-debugsource
libgroove-devel
libgroove4
libgroove4-debuginfo
libgroovefingerprinter-devel
libgroovefingerprinter4
libgroovefingerprinter4-debuginfo
libgrooveloudness-devel
libgrooveloudness4
libgrooveloudness4-debuginfo
libgrooveplayer-devel
libgrooveplayer4
libgrooveplayer4-debuginfo

Change Logs

Version: 4.3.0-bp150.2.6
* Tue Oct 31 2017 aloisio@gmx.com
- Renamed package to upstream name
- Renamed groove.patch to libgroove-4.3.0-no_overflow.patch
  and added description
* Sat Oct 28 2017 aloisio@gmx.com
- Added libgroove-4.3.0-no_Werror.patch to fix build in Factory
* Wed Jun 29 2016 avvissu@yandex.by
- Build with -Wno-error=deprecated-declarations
* Thu Jun 16 2016 aloisio@gmx.com
- Added libgroove-4.3.0_unused-result.patch to fix SLE11 build
* Thu May 26 2016 avvissu@yandex.by
- Initial release
Version: 4.3.0-bp152.4.1
* Wed Feb 13 2019 bjorn.lie@gmail.com
- Add libgroove-4.3.0_ffmpeg-4.0.patch: Fix build with ffmpeg v4.
- Following the above patch, drop ffmpeg3-devel BuildRequires.
* Sat Apr 21 2018 jengelh@inai.de
- Explicitly request ffmpeg 3.x for building